/**计算加法
 * @param {number} a
 * @param {number} b
 * @param {number} limit 保留几位小数
*/
export function add(a = 0, b = 0, limit=4) {
  a = Number(a);
  b = Number(b);
  let c = a + b;
  if (limit > -1 && limit < 10) {
    c = Math.round(c * Math.pow(10, limit)) / Math.pow(10, limit);
  }
  return c;
}
